<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000364" xml:lang="it">
   <Header>
      <Title>Impostazioni dell'attività di ricevimento</Title>
      <Keyword type="header" order="d1e2717251">
         <Level1>Attività</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2717254">
         <Level1>Procedura di ricevimento</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>Nelle tabelle riportate di seguito vengono visualizzate le impostazioni predefinite delle caselle di controllo <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef> e <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef> della sessione <GUIRef href="/baanerp/wh/inh/whinh2114m000" role="session">Attività per Riga ordine di ingresso (whinh2114m000)</GUIRef>.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle> Procedura ricevimento</SectionTitle>
      <TABLE width="100%" border="1" borderstyle="default"
             space-and-orientation="indented-estimated">
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TH colspan="6" width="708" rowspan="1">Attività: <GUIRef href="/baanerp/wh/inh/whinh3412m000" role="session">Stampa ricevimenti (whinh3412m000)</GUIRef>
               </TH>
            </TR>
            <TR no="2" isLast="false">
               <TH colspan="2" width="213" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000" role="session">Attività per Ordine di magazzino (whinh2104m000)</GUIRef>
               </TH>
               <TD colspan="4" width="491" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2114m000" role="session">Attività per Riga ordine di ingresso (whinh2114m000)</GUIRef>
               </TD>
            </TR>
            <TR no="3" isLast="false">
               <TH width="76" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TH>
               <TD width="133" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TD width="70" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TD>
               <TD width="92" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TH colspan="2" width="321" valign="top" align="center" rowspan="1">Condizioni</TH>
            </TR>
            <TR no="4" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Disabilitata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Per articoli di costo o di assistenza, che normalmente non si stamperebbero in una nota merci ricevute.</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Per articoli fisici, di costo o di assistenza che è necessario stampare in una nota merci ricevute.</TD>
            </TR>
            <TR no="6" isLast="true">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1"/>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph/>
      <TABLE width="100%" border="1" borderstyle="default"
             space-and-orientation="indented-estimated">
         <TBODY noTR="2">
            <TR no="1" isLast="false">
               <TH width="718" rowspan="1" colspan="1">Attività: <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">Ricevimento magazzino (whinh3512m000)</GUIRef>
               </TH>
            </TR>
            <TR no="2" isLast="true">
               <TD width="718" rowspan="1" colspan="1">Le impostazioni dell'attività della sessione <GUIRef href="/baanerp/wh/inh/whinh3512m000" role="session">Ricevimento magazzino (whinh3512m000)</GUIRef> non vengono modificate durante la copia dalla sessione <GUIRef href="/baanerp/wh/inh/whinh2104m000" role="session">Attività per Ordine di magazzino (whinh2104m000)</GUIRef> nella sessione <GUIRef href="/baanerp/wh/inh/whinh2114m000" role="session">Attività per Riga ordine di ingresso (whinh2114m000)</GUIRef>.</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph/>
      <TABLE width="100%" border="1" borderstyle="default"
             space-and-orientation="indented-estimated">
         <TBODY noTR="7">
            <TR no="1" isLast="false">
               <TH colspan="6" width="708" rowspan="1">Attività: <GUIRef href="/baanerp/wh/inh/whinh3201m000" role="session">Generazione avviso di ingresso (whinh3201m000)</GUIRef>
               </TH>
            </TR>
            <TR no="2" isLast="false">
               <TH colspan="2" width="213" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000" role="session">Attività per Ordine di magazzino (whinh2104m000)</GUIRef>
               </TH>
               <TD colspan="4" width="491" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2114m000" role="session">Attività per Riga ordine di ingresso (whinh2114m000)</GUIRef>
               </TD>
            </TR>
            <TR no="3" isLast="false">
               <TH width="76" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TH>
               <TD width="133" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TD width="70" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TD>
               <TD width="92" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TH colspan="2" width="321" valign="top" align="center" rowspan="1">Condizioni</TH>
            </TR>
            <TR no="4" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata; questa impostazione è di sola lettura.</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Sia l'articolo sia il magazzino sono gestiti per ubicazioni.</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata; questa impostazione è di sola lettura.</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">L'articolo o il magazzino non è gestito per ubicazioni.</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata; questa impostazione è di sola lettura.</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Sia l'articolo sia il magazzino sono gestiti per ubicazioni.</TD>
            </TR>
            <TR no="7" isLast="true">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata; questa impostazione è di sola lettura.</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">L'articolo o il magazzino non è gestito per ubicazioni.</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph/>
      <TABLE width="100%" border="1" borderstyle="default"
             space-and-orientation="indented-estimated">
         <TBODY noTR="8">
            <TR no="1" isLast="false">
               <TH colspan="6" width="708" rowspan="1">Attività: <GUIRef href="/baanerp/wh/inh/whinh3203m000" role="session">Avviso di ingresso stoccaggio (whinh3203m000)</GUIRef>
               </TH>
            </TR>
            <TR no="2" isLast="false">
               <TH colspan="2" width="213" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000" role="session">Attività per Ordine di magazzino (whinh2104m000)</GUIRef>
               </TH>
               <TD colspan="4" width="491" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2114m000" role="session">Attività per Riga ordine di ingresso (whinh2114m000)</GUIRef>
               </TD>
            </TR>
            <TR no="3" isLast="false">
               <TH width="76" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TH>
               <TD width="133" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TD width="70" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TD>
               <TD width="92" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TH colspan="2" width="321" valign="top" align="center" rowspan="1">Condizioni</TH>
            </TR>
            <TR no="4" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Sia l'articolo sia il magazzino sono gestiti per ubicazioni.</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">L'articolo o il magazzino non è gestito per ubicazioni.</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Sia l'articolo sia il magazzino sono gestiti per ubicazioni.</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">L'articolo o il magazzino non è gestito per ubicazioni.</TD>
            </TR>
            <TR no="8" isLast="true">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1"/>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph/>
      <TABLE width="100%" border="1" borderstyle="default"
             space-and-orientation="indented-estimated">
         <TBODY noTR="8">
            <TR no="1" isLast="false">
               <TH colspan="6" width="708" rowspan="1">Attività: <GUIRef href="/baanerp/wh/inh/whinh3415m000" role="session">Generazione distinta di magazzinaggio (whinh3415m000)</GUIRef>
               </TH>
            </TR>
            <TR no="2" isLast="false">
               <TH colspan="2" width="213" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000" role="session">Attività per Ordine di magazzino (whinh2104m000)</GUIRef>
               </TH>
               <TD colspan="4" width="491" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2114m000" role="session">Attività per Riga ordine di ingresso (whinh2114m000)</GUIRef>
               </TD>
            </TR>
            <TR no="3" isLast="false">
               <TH width="76" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TH>
               <TD width="133" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TD width="70" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TD>
               <TD width="92" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TH colspan="2" width="321" valign="top" align="center" rowspan="1">Condizioni</TH>
            </TR>
            <TR no="4" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Sia l'articolo sia il magazzino sono gestiti per ubicazioni.</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">L'articolo o il magazzino non è gestito per ubicazioni.</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1"/>
            </TR>
            <TR no="7" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Sia l'articolo sia il magazzino sono gestiti per ubicazioni.</TD>
            </TR>
            <TR no="8" isLast="true">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">L'articolo o il magazzino non è gestito per ubicazioni.</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph/>
      <TABLE width="100%" border="1" borderstyle="default"
             space-and-orientation="indented-estimated">
         <TBODY noTR="8">
            <TR no="1" isLast="false">
               <TH colspan="6" width="708" rowspan="1">Attività: <GUIRef href="/baanerp/wh/inh/whinh3525m100" role="session">Distinta magazzinaggio (whinh3525m100)</GUIRef>
               </TH>
            </TR>
            <TR no="2" isLast="false">
               <TH colspan="2" width="213" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000" role="session">Attività per Ordine di magazzino (whinh2104m000)</GUIRef>
               </TH>
               <TD colspan="4" width="491" rowspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2114m000" role="session">Attività per Riga ordine di ingresso (whinh2114m000)</GUIRef>
               </TD>
            </TR>
            <TR no="3" isLast="false">
               <TH width="76" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TH>
               <TD width="133" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TD width="70" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>
               </TD>
               <TD width="92" rowspan="1" colspan="1"> 
                  <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>
               </TD>
               <TH colspan="2" width="321" valign="top" align="center" rowspan="1">Condizioni</TH>
            </TR>
            <TR no="4" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Sia l'articolo sia il magazzino sono gestiti per ubicazioni.</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">L'articolo o il magazzino non è gestito per ubicazioni.</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1"/>
            </TR>
            <TR no="7" isLast="false">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">Sia l'articolo sia il magazzino sono gestiti per ubicazioni.</TD>
            </TR>
            <TR no="8" isLast="true">
               <TD width="76" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="133" valign="top" align="left" rowspan="1" colspan="1">Selezionata</TD>
               <TD width="70" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD width="92" valign="top" align="left" rowspan="1" colspan="1">Deselezionata</TD>
               <TD colspan="2" width="321" valign="top" align="left" rowspan="1">L'articolo o il magazzino non è gestito per ubicazioni.</TD>
            </TR>
         </TBODY>
      </TABLE>
      <Paragraph>Se la casella di controllo <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef> non è selezionata, la casella di controllo <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef> è disattivata. Se si seleziona la casella di controllo <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.appl" role="manual">Applicabile</GUIRef>, viene abilitata la casella di controllo <GUIRef href="/baanerp/wh/inh/whinh2104m000#whinh204.auto" role="manual">Automatico</GUIRef>.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000007" role="manual">Definizione dei tipi di ordine di magazzino</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000362" role="manual">Modifica delle procedure di immagazzinamento</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>